Any word on 18.2 ?

  • Any details will be posted in Blog as and when it is available.


    At the moment stability of LE 9.0.1 is more important.

    Are there issues with the stability of 9.0.1?

    Just to reconsider upgrading from 8.2.5 or wait until 9.0.2 or next iteration considered enough stable.

  • Are there issues with the stability of 9.0.1?

    Just to reconsider upgrading from 8.2.5 or wait until 9.0.2 or next iteration considered enough stable.

    Depends on your hardware. If you have an RPi like me, you can safely update to 9.0.1. If you have an Intel, at least one issue (video stuttering) will be fixed with 9.0.2, so you better wait for that version.

  • Depends on your hardware. If you have an RPi like me, you can safely update to 9.0.1. If you have an Intel, at least one issue (video stuttering) will be fixed with 9.0.2, so you better wait for that version.

    I have a BRIX which uses Intel the addon HDhomerun freezes

  • I have a BRIX which uses Intel the addon HDhomerun freezes

    I know. ;)

    You already had issues with the add-on on RPi, so I don't think it will be a fix for you. Here is the quote about Intel API:

    Quote from Kodi 18.2 Release Notes

    VAAPI on Intel has gained some corrections for interlaced content that toggled interlaced flags during playback, and therefore caused stutter by reconfiguring the decoder.

  • The later Milhouse LibreElec 9 for Kodi 18.2 (Generic) test builds using Linux 5 have ALSA problems on NUCs (no Passthrough Audio). I’m hoping this will resolved with official LibreElec 9.0.2 build.


    I’ve had to stay with last Milhouse LE build using Linux 4.19 to use Passthrough.

  • The later Milhouse LibreElec 9 for Kodi 18.2 (Generic) test builds using Linux 5 have ALSA problems on NUCs (no Passthrough Audio). I’m hoping this will resolved with official LibreElec 9.0.2 build.


    I’ve had to stay with last Milhouse LE build using Linux 4.19 to use Passthrough.

    Have you tried the blacklist fix suggested by Milhouse?


    Code
    1. echo "blacklist snd_soc_skl" >>/etc/modprobe.d/blacklist.conf
    2. reboot
  • Have you tried the blacklist fix suggested by Milhouse?


    Code
    1. echo "blacklist snd_soc_skl" >>/etc/modprobe.d/blacklist.conf
    2. reboot


    No. I was hoping the official LE release would resolve the issue.


    Thanks for reminding me. I may give it a try over the weekend.

  • I have an Intel NUC 8i7BEH and have upgraded to 9.0.2 and don't have audio passthrough for the bitstream audio protocols. I tried the blacklist fix above and it didn't work for me. Is there a Milhouse Libreelec build which has bitstream audio passthrough for the newer Coffee Lake chipsets ?

  • I see 18.2 is OUT !!! :) Updated my NUC to 9.0.2 everything works accept the Channel guide still not updating using Zoltan and my Raspberry Pi-'s do not show update available :(

    Edited once, last by Rickt1962 ().

  • The later Milhouse LibreElec 9 for Kodi 18.2 (Generic) test builds using Linux 5 have ALSA problems on NUCs (no Passthrough Audio). I’m hoping this will resolved with official LibreElec 9.0.2 build.


    I’ve had to stay with last Milhouse LE build using Linux 4.19 to use Passthrough.

    Which Milhouse build ar you running for passthrough and what NUC hardware are you running ? I am struggling with bitstream passthrough on a NUC 8.